[INCLUDE: common/materials_carpaint.ini]
CarPaintVersionAware = 3

[Material_CarPaint]
Materials=BMWE36_97_paint,carPaint,body_2
FresnelMax=3.0
FresnelC=0.2
BrightnessAdjustment=1.0 ; compensates for ambient specular
PearlescentSpecular=1.0
AmbientSpecular=1.0
AmbientSpecularEXP=20.0
ClearCoatThickness=0.3
SpecularBase=1,120
